Subject: Re: blacksmithing

From: Tom Vincent <[email-masked]>
Date: Fri, 15 Mar 1996 18:57:41 -0600 (CST)

I'm convinced that is a topic to avoid over beer. Our shop took the 
position that we should emphasize and sell handforged work, but that to 
please the customer we'd better make sure we were comfortable with the 
MIG welder and grinder. To make a long story short, we've suffered a 
split, the welders deciding that we make things too much work, when the 
customer doesn't really appreciate it, and us saying they do appreciate 
it, but we have to be willing to educate them in how good the handforged 
can be. We are now two shops. Tom

On Fri, 15 Mar 1996, niko caspers wrote:

> At 07.28 1996-03-15 -0500, you wrote:
> >I agree with you, Mike.  I've seen too much cold-worked and arc welded 
> >stuff labeled *forged*.  If you put some of these *blacksmiths* in front 
> >of a coal forge and anvil, they'd be lost.  While a traditionalist, I 
> >believe the judicious use of the electric welder or oxy-acetylene torch 
> >is valid as an auxillary technique; sometimes (as you point out) there 
> >may be no other way to accomplish the design.  However, by definition, 
> >blacksmithing must use forging as the predominant process.
> >
> >David C. Hufford
> >  
> >
> Hello David
> 
> The reason why i started the discussion is, we had som kind off a hot fight
> in the Swedish Blacksmith Society about using modern technique (torge etc.)
> Some said use a torge as long as you don`t see it in the product, others
> said don´t use anything else but the traditional tools. It is important to
> discuss this matter and even criticise eachother about blacksmithing ( i
> mean this in a positive way) it gives you different angles about your work
> and improves you´re own insight in blacksmithing.
> Niko
> 
>